<?xml version="1.0" encoding="utf-8"?>
<!--
 * AGP Config
 * all AGP states definitions at here.
 -->
<Config>
<!-- dynamic fps config: max 90|120|144 Hz -->
<Params name="dynamic_fps_config" value="1">
<!-- size equals to number of choices in setting
         * code values:
           0: disable, unused
           1: force_30   2: force_60   3: force_90
           4: force_120  5: force_144
           9: dynamic_60_90 10: dynamic_60_120 21: dynamic_screen_lightLimit_60_90
           22: dynamic_screen_lightLimit_60_120
         -->
<Param name="custom_ploy" >
<Ploy  name ="1" isDynamic="0" lightLimit="0" min="30" max="30"/>
<Ploy  name ="2" isDynamic="0" lightLimit="0" min="60" max="60"/>
<Ploy  name ="3" isDynamic="0" lightLimit="0" min="90" max="90"/>
<Ploy  name ="4" isDynamic="0" lightLimit="0" min="120" max="120"/>
<Ploy  name ="9" isDynamic="1" lightLimit="0" min="60" max="90"/>
<Ploy  name ="10" isDynamic="1" lightLimit="0" min="60" max="120"/>
<Ploy  name ="21" isDynamic="1" lightLimit="1" min="60" max="90"/>
<Ploy  name ="22" isDynamic="1" lightLimit="1" min="60" max="120"/>
</Param>
<Param name="setting_config">
    <setting id="0" value="2">
        <switch name="app_default" value="2"/>
        <switch name="game_default" value="2"/>
    </setting>
    <setting id="1" value="4">
        <switch name="app_default" value="22"/>
        <switch name="game_default" value="10"/>
        <switch name="app_type_list">
            <type name="3" value="2"/>
            <type name="7" value="3"/>
            <type name="8" value="3"/>
            <type name="15" value="2"/>
            <type name="17" value="2"/>
            <type name="21" value="3"/>
            <type name="25" value="2"/>
            <type name="30" value="2"/>
            <type name="36" value="2"/>
        </switch>
        <switch name="app_pkg_list">
            <pkg name="com.hihonor.filemanager" value="4"/>
            <pkg name="com.hihonor.phoneservice" value="4"/>
            <pkg name="com.hihonor.search" value="4"/>
            <pkg name="com.hihonor.parallelspace" value="4"/>
            <pkg name="com.huawei.welink" value="10"/>
            <pkg name="com.ss.android.lark.honorelink" value="10"/>
            <pkg name="com.hihonor.superapp.pre" value="10"/>
            <pkg name="com.sankuai.meituan" value="3"/>
            <pkg name="ctrip.android.view" value="3"/>
            <pkg name="com.antutu.ABenchMark" value="4"/>
            <pkg name="com.antutu.benchmark.full" value="4"/>
            <pkg name="com.futuremark.dmandroid.application" value="4"/>
            <pkg name="com.ludashi.benchmark" value="4"/>
            <pkg name="com.ludashi.benchmark2" value="4"/>
            <pkg name="net.kishonti.gfxbench.vulkan.v50000.corporate" value="4"/>
            <pkg name="com.futuremark.pcmark.android.benchmark" value="4"/>
            <pkg name="com.primatelabs.geekbench5c" value="4"/>
            <pkg name="com.tencent.mm.video" value="2"/>
            <pkg name="com.tencent.mobileqq.video" value="2"/>
	   <pkg name="com.hihonor.servicecenter" value="4"/>
        </switch>
        <switch name="game_pkg_list">
            <pkg name="com.tencent.tmgp.bh3" value="2"/>
            <pkg name="com.miHoYo.bh3.huawei" value="2"/>
	    <pkg name="com.miHoYo.bh3.honor" value="2"/>
            <pkg name="com.miHoYo.bh3.bilibili" value="2"/>
            <pkg name="com.miHoYo.bh3tw" value="2"/>
            <pkg name="com.miHoYo.bh3global" value="2"/>
            <pkg name="com.miHoYo.bh3.uc" value="2"/>
            <pkg name="com.miHoYo.bh3.qihoo" value="2"/>
            <pkg name="com.miHoYo.Yuanshen" value="9"/>
            <pkg name="com.miHoYo.ys.bilibili" value="9"/>
            <pkg name="com.miHoYo.ys.mi" value="9"/>
            <pkg name="com.miHoYo.yuanshencb" value="9"/>
            <pkg name="com.protopop.brightridge" value="2"/>
            <pkg name="com.tencent.tmgp.pubgmhd" value="10"/>
            <pkg name="com.tencent.tmgp.sgame" value="10"/>
            <pkg name="com.tencent.lolm" value="10"/>
            <pkg name="com.netease.moba" value="3"/>
            <pkg name="com.netease.moba.huawei" value="3"/>
	    <pkg name="com.netease.moba.honor" value="3"/>
            <pkg name="com.volvapps.ef3.x.huawei" value="2"/>
	    <pkg name="com.volvapps.ef3.x.honor" value="2"/>
            <pkg name="com.netease.wecc.huawei" value="2"/>
	    <pkg name="com.netease.wecc.honor" value="2"/>
            <pkg name="com.playrix.township.chukong.HUAWEI" value="2"/>
	    <pkg name="com.playrix.township.chukong.honor" value="2"/>
            <pkg name="com.qmzg2.huawei" value="2"/>
	    <pkg name="com.qmzg2.honor" value="2"/>
            <pkg name="com.ty.ayglmn.huawei" value="2"/>
	    <pkg name="com.ty.ayglmn.honor" value="2"/>
            <pkg name="com.uc108.mobile.hagd.num1.huawei" value="2"/>
	    <pkg name="com.uc108.mobile.hagd.num1.honor" value="2"/>
            <pkg name="com.yc.yydxny" value="2"/>
            <pkg name="com.uhxdq.ghdq.tg" value="2"/>
            <pkg name="com.liaoyanxuan.unblockwood" value="2"/>
            <pkg name="com.ledou.mhhy.huawei" value="2"/>
	    <pkg name="com.ledou.mhhy.honor" value="2"/>
            <pkg name="com.leiting.myzr.huawei" value="2"/>
	    <pkg name="com.leiting.myzr.honor" value="2"/>
            <pkg name="com.ddianle.lovedance.huawei" value="2"/>
	    <pkg name="com.ddianle.lovedance.honor" value="2"/>
            <pkg name="com.jumpw.mobile300" value="2"/>
        </switch>
    </setting>
    <setting id="2" value="4">
        <switch name="app_default" value="2"/>
        <switch name="game_default" value="9"/>
        <switch name="app_type_list">
	    <type name="-1" value="2"/>
        </switch>
        <switch name="app_pkg_list">
            <pkg name="com.huawei.controlcenter" value="2"/>
            <pkg name="com.hihonor.android.launcher" value="21"/>
            <pkg name="com.hihonor.parallelspace" value="21"/>
            <pkg name="com.android.settings" value="22"/>
            <pkg name="com.huawei.meetime.hivideo" value="2"/>
            <pkg name="com.huawei.works" value="21"/>
            <pkg name="com.hihonor.search" value="21"/>
            <pkg name="com.android.contacts" value="22"/>
            <pkg name="com.hihonor.contacts" value="22"/>
            <pkg name="com.hihonor.mms" value="22"/>
            <pkg name="com.tencent.mm" value="21"/>
            <pkg name="com.hihonor.photos" value="21"/>
            <pkg name="com.hihonor.android.internal.app" value="21"/>
            <pkg name="com.android.gallery3d" value="21"/>
            <pkg name="com.huawei.appmarket" value="21"/>
            <pkg name="com.hihonor.appmarket" value="21"/>
            <pkg name="com.hihonor.filemanager" value="22"/>
            <pkg name="com.xunmeng.pinduoduo" value="21"/>
            <pkg name="com.hihonor.notepad" value="21"/>
            <pkg name="com.example.android.notepad" value="21"/>
            <pkg name="com.huawei.health" value="21"/>
            <pkg name="com.hihonor.health" value="21"/>
            <pkg name="com.sankuai.meituan" value="21"/>
            <pkg name="com.ss.android.article.news" value="21"/>
            <pkg name="com.hihonor.tips" value="21"/>
            <pkg name="com.huawei.meetime" value="2"/>
            <pkg name="com.achievo.vipshop" value="21"/>
            <pkg name="com.tencent.android.qqdownloader" value="21"/>
            <pkg name="com.sina.weibo" value="21"/>
            <pkg name="com.zhihu.android" value="21"/>
            <pkg name="com.hihonor.email" value="21"/>
            <pkg name="com.snda.wifilocating" value="21"/>
            <pkg name="com.wuba" value="21"/>
            <pkg name="com.tmall.wireless" value="21"/>
            <pkg name="com.chinamworld.main" value="21"/>
            <pkg name="com.Qunar" value="21"/>
            <pkg name="com.tencent.news" value="21"/>
            <pkg name="cn.wps.moffice_eng" value="21"/>
            <pkg name="com.qq.reader" value="21"/>
            <pkg name="com.sohu.newsclient" value="21"/>
            <pkg name="com.baidu.netdisk" value="21"/>
            <pkg name="com.icbc" value="21"/>
            <pkg name="com.microsoft.office.officehub" value="21"/>
            <pkg name="com.tencent.androidqqmail" value="21"/>
            <pkg name="com.chinamworld.bocmbci" value="21"/>
            <pkg name="com.taobao.idlefish" value="21"/>
            <pkg name="com.MobileTicket" value="21"/>
            <pkg name="me.ele" value="21"/>
            <pkg name="com.sankuai.meituan.takeoutnew" value="21"/>
            <pkg name="com.unionpay" value="21"/>
            <pkg name="com.greenpoint.android.mc10086.activity" value="21"/>
            <pkg name="com.tencent.wework" value="21"/>
            <pkg name="com.shizhuang.duapp" value="21"/>
            <pkg name="com.baidu.homework" value="21"/>
            <pkg name="com.huawei.fans" value="21"/>
            <pkg name="com.ss.android.article.lite" value="21"/>
            <pkg name="ctrip.android.view" value="21"/>
            <pkg name="com.yitong.mbank.psbc" value="21"/>
            <pkg name="com.cainiao.wireless" value="21"/>
            <pkg name="cmb.pb" value="21"/>
            <pkg name="com.sinovatech.unicom.ui" value="21"/>
            <pkg name="com.wifi.key" value="21"/>
            <pkg name="com.tencent.qqpim" value="21"/>
            <pkg name="com.moji.mjweather" value="21"/>
            <pkg name="com.jd.jrapp" value="21"/>
            <pkg name="com.immomo.momo" value="21"/>
            <pkg name="com.alibaba.wireless" value="21"/>
            <pkg name="com.jzzs.ParentsHelper" value="21"/>
            <pkg name="cn.soulapp.android" value="21"/>
            <pkg name="com.chaoxing.mobile" value="21"/>
            <pkg name="com.handsgo.jiakao.android" value="21"/>
            <pkg name="com.tencent.gamehelper.smoba" value="21"/>
            <pkg name="com.anjuke.android.app" value="21"/>
            <pkg name="com.suning.mobile.ebuy" value="21"/>
            <pkg name="com.tencent.qqpimsecure" value="21"/>
            <pkg name="com.taptap" value="21"/>
            <pkg name="com.cubic.autohome" value="21"/>
            <pkg name="cn.gov.tax.its" value="21"/>
            <pkg name="com.baidu.tieba" value="21"/>
            <pkg name="com.bankcomm.Bankcomm" value="21"/>
            <pkg name="com.p1.mobile.putong" value="21"/>
            <pkg name="com.chinatelecom.bestpayclient" value="21"/>
            <pkg name="com.hpbr.bosszhipin" value="21"/>
            <pkg name="com.yiban.app" value="21"/>
            <pkg name="com.kuaikan.comic" value="21"/>
            <pkg name="com.xiachufang" value="21"/>
            <pkg name="com.readboy.smartwatch" value="21"/>
            <pkg name="com.yiche.autoeasy" value="21"/>
            <pkg name="com.tencent.transfer" value="21"/>
            <pkg name="com.qihoo.appstore" value="21"/>
            <pkg name="com.lu.ashionweather" value="21"/>
            <pkg name="com.tianqiyubao2345" value="21"/>
            <pkg name="com.mobiletool.appstore" value="21"/>
            <pkg name="com.wisedu.cpdaily" value="21"/>
            <pkg name="com.fenbi.android.solar" value="21"/>
            <pkg name="com.a17zuoye.mobile.homework" value="21"/>
            <pkg name="com.yipiao" value="21"/>
            <pkg name="com.lianjia.beike" value="21"/>
            <pkg name="com.example.businesshall" value="21"/>
            <pkg name="com.youloft.calendar" value="21"/>
            <pkg name="com.kingpoint.gmcchh" value="21"/>
            <pkg name="com.sina.news" value="21"/>
            <pkg name="com.hexin.plat.android" value="21"/>
            <pkg name="com.jsmcc" value="21"/>
            <pkg name="cn.xiaochuankeji.tieba" value="21"/>
            <pkg name="com.able.wisdomtree" value="21"/>
            <pkg name="com.hyww.wisdomtree" value="21"/>
            <pkg name="com.taobao.etao" value="21"/>
            <pkg name="com.liulishuo.engzo" value="21"/>
            <pkg name="com.qihoo.loan" value="21"/>
            <pkg name="com.qzone" value="21"/>
            <pkg name="com.netease.mail" value="21"/>
            <pkg name="com.netease.newsreader.activity" value="21"/>
            <pkg name="com.eastmoney.android.berlin" value="21"/>
            <pkg name="com.baidu.wenku" value="21"/>
            <pkg name="com.taobao.qianniu" value="21"/>
            <pkg name="com.ifeng.news2" value="21"/>
            <pkg name="com.shark.jizhang" value="21"/>
            <pkg name="com.mymoney" value="21"/>
            <pkg name="com.netease.mobimail" value="21"/>
            <pkg name="com.microsoft.office.word" value="21"/>
            <pkg name="com.microsoft.office.excel" value="21"/>
            <pkg name="com.youdao.note" value="21"/>
            <pkg name="com.ziroom.ziroomcustomer" value="21"/>
            <pkg name="cn.dxy.idxyer" value="21"/>
            <pkg name="com.HaoTuBang.H3DBodyFree" value="21"/>
            <pkg name="cn.dxy.medicinehelper" value="21"/>
            <pkg name="com.qp333.car" value="21"/>
            <pkg name="com.jifen.qukan" value="21"/>
            <pkg name="com.tencent.minihd.qq" value="21"/>
            <pkg name="com.huawei.welink" value="21"/>
            <pkg name="com.ss.android.lark.honorelink" value="21"/>
            <pkg name="com.hihonor.superapp.pre" value="21"/>
            <pkg name="com.hihonor.vmall" value="21"/>
            <pkg name="com.hihonor.hstore.global" value="21"/>
            <pkg name="cn.honor.qinxuan" value="21"/>
            <pkg name="com.honor.club" value="21"/>
            <pkg name="com.hihonor.community" value="21"/>
            <pkg name="com.hihonor.phoneservice" value="21"/>
            <pkg name="com.hihonor.id" value="21"/>
            <pkg name="com.hihonor.findmydevice" value="21"/>
            <pkg name="com.cctv.yangshipin.app.androidp" value="21"/>
            <pkg name="tv.danmaku.bili" value="21"/>
            <pkg name="com.ximalaya.ting.android" value="21"/>
            <pkg name="com.kugou.android" value="21"/>
            <pkg name="com.tencent.qqmusic" value="21"/>
            <pkg name="cn.com.sina.sports" value="21"/>
            <pkg name="com.sankuai.meituan" value="21"/>
            <pkg name="com.dangdang.buy2" value="21"/>
            <pkg name="com.antutu.ABenchMark" value="4"/>
            <pkg name="com.antutu.benchmark.full" value="4"/>
            <pkg name="com.futuremark.dmandroid.application" value="4"/>
            <pkg name="com.ludashi.benchmark" value="4"/>
            <pkg name="com.ludashi.benchmark2" value="4"/>
            <pkg name="net.kishonti.gfxbench.vulkan.v50000.corporate" value="4"/>
            <pkg name="com.futuremark.pcmark.android.benchmark" value="4"/>
            <pkg name="com.primatelabs.geekbench5c" value="4"/>
            <pkg name="com.tencent.mm.video" value="2"/>
            <pkg name="com.tencent.mobileqq" value="21"/>
            <pkg name="com.tencent.mobileqq.video" value="2"/>
            <pkg name="com.hihonor.common_60_60.video" value="2"/>
            <pkg name="com.huawei.android.thememanager" value="21"/>
            <pkg name="com.hihonor.android.thememanager" value="21"/>
        </switch>
        <switch name="game_pkg_list">
            <pkg name="com.tencent.tmgp.bh3" value="2"/>
            <pkg name="com.miHoYo.bh3.huawei" value="2"/>
	    <pkg name="com.miHoYo.bh3.honor" value="2"/>
            <pkg name="com.miHoYo.bh3.bilibili" value="2"/>
            <pkg name="com.miHoYo.bh3tw" value="2"/>
            <pkg name="com.miHoYo.bh3global" value="2"/>
            <pkg name="com.miHoYo.bh3.uc" value="2"/>
            <pkg name="com.miHoYo.bh3.qihoo" value="2"/>
            <pkg name="com.miHoYo.Yuanshen" value="9"/>
            <pkg name="com.miHoYo.ys.bilibili" value="9"/>
            <pkg name="com.miHoYo.ys.mi" value="9"/>
            <pkg name="com.miHoYo.yuanshencb" value="9"/>
            <pkg name="com.protopop.brightridge" value="2"/>
            <pkg name="com.cmplay.tiles2_cn.huawei" value="2"/>
	    <pkg name="com.cmplay.tiles2_cn.honor" value="2"/>
            <pkg name="com.tencent.tmgp.wdsj666" value="2"/>
            <pkg name="com.netease.mc.huawei" value="2"/>
	    <pkg name="com.netease.mc.honor" value="2"/>
            <pkg name="com.netease.x19" value="2"/>
            <pkg name="com.tencent.tmgp.yqqskp" value="9"/>
            <pkg name="yuanqiqishi.game.huawei" value="2"/>
	    <pkg name="yuanqiqishi.game.honor" value="2"/>
            <pkg name="com.kiloo.subwaysurf" value="9"/>
            <pkg name="com.ztgame.bob" value="2"/>
            <pkg name="com.cmcm.arrowio_cn.huawei" value="2"/>
	    <pkg name="com.cmcm.arrowio_cn.honor" value="2"/>
            <pkg name="com.turbochilli.rollingsky_cn.huawei" value="9"/>
	    <pkg name="com.turbochilli.rollingsky_cn.honor" value="9"/>
            <pkg name="com.imangi.templerun2" value="9"/>
            <pkg name="com.cmplay.dancingline.huawei" value="9"/>
	    <pkg name="com.cmplay.dancingline.honor" value="9"/>
            <pkg name="com.happyelements.AndroidClover.mob" value="9"/>
            <pkg name="com.happyelements.AndroidClover.www" value="9"/>
            <pkg name="com.tencent.tmgp.qjnn" value="2"/>
            <pkg name="com.mfp.jelly.yingyongbao" value="9"/>
            <pkg name="com.mfp.jelly.huawei" value="9"/>
	    <pkg name="com.mfp.jelly.honor" value="9"/>
            <pkg name="com.cmge.dz.xhlmj.huawei" value="2"/>
	    <pkg name="com.cmge.dz.xhlmj.honor" value="2"/>
            <pkg name="com.brianbaek.popstar" value="9"/>
            <pkg name="com.gamestar.perfectpiano" value="9"/>
            <pkg name="org.tinghood.TpsForMobile.huawei" value="9"/>
	    <pkg name="org.tinghood.TpsForMobile.honor" value="9"/>
            <pkg name="com.zengame.hlmjhdj.HUAWEI" value="2"/>
	    <pkg name="com.zengame.hlmjhdj.honor" value="2"/>
            <pkg name="com.carrot.iceworld" value="2"/>
            <pkg name="com.zengame.zjscmj.p365you" value="2"/>
            <pkg name="com.m37.dldl.HUAWEI" value="2"/>
	    <pkg name="com.m37.dldl.honor" value="2"/>
            <pkg name="com.uqee.lying.maingamesnsfun" value="9"/>
            <pkg name="com.pape.nuannew.self" value="2"/>
            <pkg name="com.carrot.carrotfantasy" value="2"/>
            <pkg name="com.happyelements.AndroidAnimal" value="2"/>
            <pkg name="com.happyelements.AndroidAnimal.qq" value="2"/>
            <pkg name="com.bf.sgs.hdexp.huawei" value="2"/>
	    <pkg name="com.bf.sgs.hdexp.honor" value="2"/>
            <pkg name="bf.sgs.hdexp" value="2"/>
            <pkg name="com.denachina.g13002010.huawei" value="2"/>
	    <pkg name="com.denachina.g13002010.honor" value="2"/>
            <pkg name="com.fengguo.wpjz.huawei" value="2"/>
	    <pkg name="com.fengguo.wpjz.honor" value="2"/>
            <pkg name="com.bairimeng.snake.huawei" value="2"/>
	    <pkg name="com.bairimeng.snake.honor" value="2"/>
            <pkg name="com.netease.moba" value="3"/>
            <pkg name="com.netease.moba.huawei" value="3"/>
	    <pkg name="com.netease.moba.honor" value="3"/>
            <pkg name="com.volvapps.ef3.x.huawei" value="2"/>
	    <pkg name="com.volvapps.ef3.x.honor" value="2"/>
            <pkg name="com.netease.wecc.huawei" value="2"/>
	    <pkg name="com.netease.wecc.honor" value="2"/>
            <pkg name="com.playrix.township.chukong.HUAWEI" value="2"/>
	    <pkg name="com.playrix.township.chukong.honor" value="2"/>
            <pkg name="com.qmzg2.huawei" value="2"/>
	    <pkg name="com.qmzg2.honor" value="2"/>
            <pkg name="com.ty.ayglmn.huawei" value="2"/>
	    <pkg name="com.ty.ayglmn.honor" value="2"/>
            <pkg name="com.uc108.mobile.hagd.num1.huawei" value="2"/>
	    <pkg name="com.uc108.mobile.hagd.num1.honor" value="2"/>
            <pkg name="com.yc.yydxny" value="2"/>
            <pkg name="com.uhxdq.ghdq.tg" value="2"/>
            <pkg name="com.liaoyanxuan.unblockwood" value="2"/>
            <pkg name="com.ledou.mhhy.huawei" value="2"/>
	    <pkg name="com.ledou.mhhy.honor" value="2"/>
            <pkg name="com.dca.glgs.htc" value="2"/>
            <pkg name="com.yz.xfyzc2" value="2"/>
            <pkg name="com.sqw.jwdzg.huawei" value="2"/>
	    <pkg name="com.sqw.jwdzg.honor" value="2"/>
            <pkg name="com.zengame.ttaxq.HUAWEI" value="2"/>
	    <pkg name="com.zengame.ttaxq.honor" value="2"/>
            <pkg name="com.bilibili.snake" value="2"/>
            <pkg name="com.leiting.myzr.huawei" value="2"/>
	    <pkg name="com.leiting.myzr.honor" value="2"/>
            <pkg name="com.example.chinesechess.huawei" value="2"/>
	    <pkg name="com.example.chinesechess.honor" value="2"/>
            <pkg name="com.bf.sgs.hdexp.qh360" value="2"/>
            <pkg name="com.c2vl.kgamebox" value="2"/>
            <pkg name="com.anzogame.qjnn" value="2"/>
            <pkg name="com.tencent.tmgp.carrot3" value="2"/>
            <pkg name="com.tuyoo.gomoku.huawei" value="2"/>
	    <pkg name="com.tuyoo.gomoku.honor" value="2"/>
            <pkg name="com.tuyoo.gomoku.qq" value="2"/>
            <pkg name="com.pape.nuannew.cm.lj.huawei" value="2"/>
	    <pkg name="com.pape.nuannew.cm.lj.honor" value="2"/>
            <pkg name="cn.jj" value="2"/>
            <pkg name="cn.jj.hall" value="2"/>
            <pkg name="com.cmcm.arrowio" value="2"/>
            <pkg name="com.netease.mc.baidu" value="2"/>
            <pkg name="com.cmplay.tiles2" value="2"/>
            <pkg name="com.tencent.tmgp.tiles2" value="2"/>
            <pkg name="com.heitao.yhdzz.hta" value="2"/>
            <pkg name="com.blizzard.wtcg.hearthstone" value="2"/>
            <pkg name="com.hottagames.hotta.huawei" value="2"/>
	    <pkg name="com.hottagames.hotta.honor" value="2"/>
            <pkg name="com.blizzard.wtcg.hearthstone.cn.huawei" value="2"/>
	    <pkg name="com.blizzard.wtcg.hearthstone.cn.honor" value="2"/>
            <pkg name="com.jumpw.mobile300" value="2"/>
            <pkg name="com.tencent.lolm" value="10"/>
            <pkg name="com.tencent.tmgp.sgame" value="10"/>
            <pkg name="com.tencent.tmgp.sgamece" value="10"/>
            <pkg name="com.tencent.tmgp.pubgmhd" value="10"/>
            <pkg name="com.tencent.tmgp.cod" value="10"/>
            <pkg name="com.tencent.KiHan" value="10"/>
            <pkg name="com.sofunny.Sausage" value="10"/>
            <pkg name="com.tencent.tmgp.WePop" value="10"/>
            <pkg name="com.tencent.tmgp.speedmobile" value="10"/>
            <pkg name="com.ddianle.lovedance.huawei" value="2"/>
	    <pkg name="com.ddianle.lovedance.honor" value="2"/>
            <pkg name="com.zf.myds.huawei" value="2"/>
	    <pkg name="com.zf.myds.honor" value="2"/>
            <pkg name="com.fcxx.aquarium.myds" value="2"/>
            <pkg name="com.vgamecrty.projv" value="10"/>
            <pkg name="com.tencent.tmaoe" value="2"/>
            <pkg name="com.awthy.ttswjtt" value="2"/>
            <pkg name="com.awthy.ttswj.sjb.baidu" value="2"/>
            <pkg name="com.qixun.huaxue.huawei" value="2"/>
	    <pkg name="com.qixun.huaxue.honor" value="2"/>
            <pkg name="com.bhtd.kycssc.huawei" value="2"/>
            <pkg name="com.bhtd.kycssc.honor" value="2"/>
            <pkg name="com.dw.hcdj.huawei" value="2"/>
	    <pkg name="com.dw.hcdj.honor" value="2"/>
            <pkg name="com.dw.tyqs.huawei" value="2"/>
            <pkg name="com.dw.tyqs.honor" value="2"/>
            <pkg name="com.fy.dmmdzz.huawei" value="2"/>
	    <pkg name="com.fy.dmmdzz.honor" value="2"/>
            <pkg name="com.joym.combatman.huawei" value="2"/>
            <pkg name="com.joym.combatman.honor" value="2"/>
            <pkg name="com.netease.jddsaef.huawei" value="2"/>
	    <pkg name="com.netease.jddsaef.honor" value="2"/>
            <pkg name="com.wepie.snake.baidu" value="2"/>
        </switch>
    </setting>
    <setting id="3" value="3">
        <switch name="app_default" value="3"/>
        <switch name="game_default" value="9"/>
        <switch name="app_type_list">
            <type name="3" value="2"/>
            <type name="7" value="3"/>
            <type name="8" value="3"/>
            <type name="15" value="2"/>
            <type name="17" value="2"/>
            <type name="21" value="3"/>
            <type name="25" value="2"/>
            <type name="30" value="2"/>
            <type name="36" value="2"/>
        </switch>
        <switch name="app_pkg_list">
            <pkg name="com.hihonor.filemanager" value="3"/>
            <pkg name="com.hihonor.phoneservice" value="3"/>
            <pkg name="com.hihonor.search" value="3"/>
            <pkg name="com.hihonor.parallelspace" value="3"/>
            <pkg name="com.huawei.welink" value="9"/>
            <pkg name="com.ss.android.lark.honorelink" value="9"/>
            <pkg name="com.hihonor.superapp.pre" value="9"/>
            <pkg name="ctrip.android.view" value="2"/>
            <pkg name="com.antutu.ABenchMark" value="4"/>
            <pkg name="com.antutu.benchmark.full" value="4"/>
            <pkg name="com.futuremark.dmandroid.application" value="4"/>
            <pkg name="com.ludashi.benchmark" value="4"/>
            <pkg name="com.ludashi.benchmark2" value="4"/>
            <pkg name="net.kishonti.gfxbench.vulkan.v50000.corporate" value="4"/>
            <pkg name="com.futuremark.pcmark.android.benchmark" value="4"/>
            <pkg name="com.primatelabs.geekbench5c" value="4"/>
            <pkg name="com.tencent.mm.video" value="2"/>
            <pkg name="com.tencent.mobileqq.video" value="2"/>
	  <pkg name="com.hihonor.servicecenter" value="3"/>
        </switch>
        <switch name="game_pkg_list">
            <pkg name="com.netease.moba" value="3"/>
            <pkg name="com.netease.moba.huawei" value="3"/>
	    <pkg name="com.netease.moba.honor" value="3"/>
            <pkg name="com.volvapps.ef3.x.huawei" value="2"/>
            <pkg name="com.volvapps.ef3.x.honor" value="2"/>
            <pkg name="com.netease.wecc.huawei" value="2"/>
	    <pkg name="com.netease.wecc.honor" value="2"/>
            <pkg name="com.playrix.township.chukong.HUAWEI" value="2"/>
            <pkg name="com.playrix.township.chukong.honor" value="2"/>
            <pkg name="com.qmzg2.huawei" value="2"/>
	    <pkg name="com.qmzg2.honor" value="2"/>
            <pkg name="com.ty.ayglmn.huawei" value="2"/>
            <pkg name="com.ty.ayglmn.honor" value="2"/>
            <pkg name="com.uc108.mobile.hagd.num1.huawei" value="2"/>
	    <pkg name="com.uc108.mobile.hagd.num1.honor" value="2"/>
            <pkg name="com.yc.yydxny" value="2"/>
            <pkg name="com.uhxdq.ghdq.tg" value="2"/>
            <pkg name="com.liaoyanxuan.unblockwood" value="2"/>
            <pkg name="com.ledou.mhhy.huawei" value="2"/>
	    <pkg name="com.ledou.mhhy.honor" value="2"/>
            <pkg name="com.leiting.myzr.huawei" value="2"/>
            <pkg name="com.leiting.myzr.honor" value="2"/>
        </switch>
    </setting>
</Param>
<Param name="native_set_framerate_blacklist">
      <pkg name="com.ledou.mhhy.huawei" value = "1"/>
      <pkg name="com.ledou.mhhy.honor" value = "1"/>
      <pkg name="com.playrix.township.chukong.HUAWEI" value = "1"/>
      <pkg name="com.playrix.township.chukong.honor" value = "1"/>
      <pkg name="com.ledou.mhjy.huawei" value="1"/>
      <pkg name="com.ledou.mhjy.honor" value="1"/>
      <pkg name="com.supercell.brawlstars" value = "1"/>
      <pkg name="com.tencent.mobileqq" value = "1"/>
</Param>
<Param name="support_cts_test_switch" value="1">
    <pkg name="android.view.cts"/>
    <pkg name="android.display.cts"/>
    <pkg name="android.graphics.cts"/>
    <pkg name="com.android.compatibility.common.deviceinfo" />
    <pkg name="com.android.server.cts.device.graphicsstats" />
    <pkg name="android.view.surfacecontrol.cts"/>
</Param>
<!-- setting default value -->
    <Param name="setting_refresh_default_id" value="2"/>
    <Param name="support_high_refresh_rate_custom" value="1"/>
<!-- external switch -->
    <Param name="support_power_mode_switch" value="1"/>
    <Param name="support_cota_update_switch" value="1"/>
    <Param name="support_early_idle_switch" value="1"/>
    <Param name="support_pointer_location_switch" value="1"/>
    <Param name="support_display_hotplug_switch" value="1"/>
    <Param name="support_virtual_display_switch" value="1"/>
    <Param name="support_wechat_video_scene_switch" value="0"/>
    <Param name="support_navi_motion_switch" value="1"/>
    <Param name="support_fingerprint_switch" value="1" ploy_name="4"/>
    <Param name="support_news_video_drop_switch" value="0"/>
    <Param name="support_screen_power_mode_set_fps_switch" value="1"/>
    <Param name="multi_app_lcd_freq_switch" value="1"/>
    <Param name="animation_refreshrate_rise_switch" value="1" scene_code="1200" priority="1200"/>
    <Param name="notify_bar_refreshrate_rise_switch" value="1" scene_code="1190" priority="1190"/>
    <Param name="high_light_screen_red_switch" value="1" scene_code="2890" priority="2890" lcd_model="110_421" ploy_name="4"/>
    <Param name="launcher_scene_delay_config" value="500"/>
    <Param name="constant_software_freq_switch" value="0"/>
    <Param name="launcher_to_app_change_frep_delay_config" value="1">
      <config_param name="app_back_launcher" value="400" />
    </Param>
    <Param name="app_dynamic_strategy_config">
      <config_param name="max_wait_idle_period" value="3000"/>
      <config_param name="check_refresh_idle_period" value="200"/>
      <config_param name="refresh_idle_period" value="200"/>
      <config_param name="software_freq_max_wait_idle_period" value="3000"/>
    </Param>
    <Param name="screen_light_config">
        <light_option freq = "90"> 
            <config_param name="screen_light_switch" value="1"/> 
            <config_param name="activity_jump_switch" value="0"/>
            <config_param name="screen_brightness_threshold" value="110"/>
            <config_param name="ambient_light_threshold" value="300"/>
            <config_param name="ambient_dynamic_value" value="20"/>
        </light_option>
        <light_option freq = "120"> 
            <config_param name="screen_light_switch" value="1"/> 
            <config_param name="activity_jump_switch" value="0"/>
            <config_param name="screen_brightness_threshold" value="150"/>
            <config_param name="ambient_light_threshold" value="300"/>
            <config_param name="ambient_dynamic_value" value="20"/>
        </light_option>
    </Param>
    <!-- for game -->
    <Param name="game_fps_mode_switch" value="0"/>
    <Param name="game_main_layers_config">
        <layer name="com.netease.moba" value="ViewRootImpl[Client]#"/>
        <layer name="com.netease.moba.huawei" value="ViewRootImpl[Client]#"/>
	<layer name="com.netease.moba.honor" value="ViewRootImpl[Client]#"/>
    </Param>
    <Param name="game_sdk_info_switch" value="1"/>
    <Param name="game_sdk_info_feature_InBattle_enable" value="1"/>

<!-- high freq slide model -->
<Param name="high_freq_smart_slide_model_config">
    <slide_param name="switch" value="1"/>
    <slide_param name="low_velocity_friction_gain" value="0.7"/>
    <slide_param name="low_velocity_init_velocity_gain" value="0.6"/>
    <slide_param name="medium_velocity_level" value="5000.0"/>
    <slide_param name="medium_velocity_friction_gain" value="0.7"/>
    <slide_param name="medium_velocity_init_velocity_gain" value="0.6"/>
    <slide_param name="high_velocity_level" value="15000.0"/>
    <slide_param name="high_velocity_friction_gain" value="0.6"/>
    <slide_param name="high_velocity_init_velocity_gain" value="0.7"/>
</Param>
<Param name="inputdispatcher_handle_info">
    <config_param name="touch_switch" value="1"/>
    <config_param name="slide_switch" value="1"/>
    <config_param name="slide_scope" value="24"/>
    <config_param name="boost_check_duration" value="1000"/>
    <config_param name="non_boost_check_duration" value="100"/>
    <config_param name="speed_thres_hold_60Hz" value="240"/>
</Param>
<Param name="special_fling_lists" value = "1">
    <pkg_list name="flingModelArticle" value = "1 0.6 0.8 5000.0 0.6 0.8 15000.0 0.6 0.8">
        <pkg name="com.android.settings"/>
        <pkg name="com.hihonor.contacts"/>
        <pkg name="com.huawei.appmarket"/>
        <pkg name="com.hihonor.appmarket"/>
        <pkg name="com.hihonor.systemmanager"/>
        <pkg name="com.eg.android.AlipayGphone"/>
        <pkg name="com.hihonor.deskclock"/>
        <pkg name="com.huawei.wallet"/>
        <pkg name="com.hihonor.wallet"/>
        <pkg name="com.hihonor.notepad"/>
        <pkg name="com.tencent.mobileqq"/>
        <pkg name="cn.wps.moffice_eng"/>
        <pkg name="com.huawei.music"/>
        <pkg name="com.hihonor.cloudmusic"/>
        <pkg name="com.hihonor.hnmusicplayer"/>
        <pkg name="com.zhihu.android"/>
        <pkg name="com.ximalaya.ting.android"/>
        <pkg name="com.kugou.android"/>
        <pkg name="com.tencent.qqmusic"/>
        <pkg name="com.alibaba.android.rimet"/>
        <pkg name="com.dragon.read"/>
        <pkg name="com.netease.cloudmusic"/>
    </pkg_list>
    <pkg_list name="flingModelGallery" value = "1 0.7 0.6 5000.0 0.7 0.6 15000.0 0.7 0.6">
        <pkg name="com.hihonor.photos"/>
    </pkg_list>
    <pkg_list name="flingModelArticleAndGallery" value = "1 0.5 0.6 5000.0 0.5 0.6 15000.0 0.5 0.6">
        <pkg name="com.tencent.mm"/>
        <pkg name="com.taobao.taobao"/>
        <pkg name="com.autonavi.minimap"/>
        <pkg name="com.xunmeng.pinduoduo"/>
        <pkg name="com.huawei.himovie"/>
        <pkg name="com.hihonor.youku.video"/>
        <pkg name="com.hihonor.hnvideoplayer"/>
        <pkg name="com.huawei.android.thememanager"/>
        <pkg name="com.hihonor.android.thememanager"/>
        <pkg name="com.ss.android.article.news"/>
        <pkg name="com.sankuai.meituan"/>
        <pkg name="com.qiyi.video"/>
        <pkg name="com.tencent.qqlive"/>
        <pkg name="tv.danmaku.bili"/>
        <pkg name="com.sina.weibo"/>
        <pkg name="com.baidu.BaiduMap"/>
        <pkg name="com.dianping.v1"/>
        <pkg name="com.youku.phone"/>
        <pkg name="com.taobao.idlefish"/>
        <pkg name="com.xingin.xhs"/>
        <pkg name="com.huawei.browser"/>
        <pkg name="com.hihonor.baidu.browser"/>
        <pkg name="com.baidu.searchbox"/>
        <pkg name="com.tencent.mtt"/>
        <pkg name="com.UCMobile"/>
    </pkg_list>
</Param>
        <!-- setting FF_solution switch value -->
        <Param name="FF_solution_switch" value="0"/>

        <!-- setting FF_solution uniform config value -->
        <Param name="frame_flow_config">
            <conf name="Patch_UE_Version" value="4.18.1-0"/>
            <conf name="Game_Version" value="1.14"/>
            <conf name="FPS_Meter" value="0"/>
            <conf name="Game_Boost" value="0"/>
            <conf name="FPS_Threshold" value="85"/>
            <conf name="Limit_FPS_By_APS" value="1"/>
            <conf name="GFX_DynShadows" value="0"/>
            <conf name="GFX_ForceMSAA" value="0"/>
            <conf name="PredictionAllowed_DriveModeOnly" value="1"/>
            <conf name="PredictionAllowed_ThirdPersonOnly" value="1"/>
            <conf name="NearestDynObjectsDepthValue" value="0.001"/>
            <conf name="PixelsCountForDepthLayers" value="2000 30000 192000"/>
            <conf name ="OutDoorTimeLimit" value = "1.0"/>
            <conf name="DriveModeDist" value="350.0"/>
            <conf name="FirstPersonDist" value="95.0"/>
            <conf name="AirplaneHeight" value="100000.0"/>
            <conf name="Rotation_AngleLimit" value="4.1"/>
            <conf name="Fix_Overshooting" value="0"/>
            <conf name="Wait_Down_Delay" value="3"/>
            <conf name="Wait_Top_Delay" value="14"/>
            <conf name="PredictionAllowed_MSAA_ON" value="1"/>
            <conf name="PredictionAllowed_MSAA_OFF" value="1"/>
            <conf name="PredictionAllowed_Shadows_ON" value="0"/>
            <conf name="PredictionAllowed_Shadows_OFF" value="1"/>
            <conf name="PredictionAllowed_FPS_20" value="0"/>
            <conf name="PredictionAllowed_FPS_25" value="0"/>
            <conf name="PredictionAllowed_FPS_30" value="0"/>
            <conf name="PredictionAllowed_FPS_40" value="0"/>
            <conf name="PredictionAllowed_FPS_60" value="0"/>
            <conf name="PredictionAllowed_FPS_90" value="1"/>
            <conf name="PredictionAllowed_FPS_120" value="0"/>
            <conf name="PredictionAllowed_Quality_Low" value="1"/>
            <conf name="PredictionAllowed_Quality_Med" value="0"/>
            <conf name="PredictionAllowed_Quality_High" value="0"/>
            <conf name="PredictionAllowed_Quality_HDR" value="0"/>
            <conf name="PredictionAllowed_Quality_Extreme" value="0"/>
            <conf name="PredictionAllowed_Quality_Ultra" value="0"/>
            <conf name="PredictionAllowed_Style_Classic" value="1"/>
            <conf name="PredictionAllowed_Style_Colorful" value="0"/>
            <conf name="PredictionAllowed_Style_Realistic" value="0"/>
            <conf name="PredictionAllowed_Style_Soft" value="0"/>
            <conf name="PredictionAllowed_Style_Movie" value="0"/>
            <!--Possible values:
                DrivingMode
                Outdoor
                NoDynamicNear
                ThirdPersonMode
                Always
                Never-->
            <conf name="Scenario" value="ThirdPersonMode && (DrivingMode || (Outdoor && NoDynamicNear))"/>
        </Param>

        <!-- setting FF_solution pubg game config value -->
        <Param name="frame_flow_pubg_config" value="1">
        </Param>

  </Params>
  <Params name="itouch_adaptive_vsyncoffset_features">
    <Param name="vsyncoffset_theorydropframe_thd" value="0"/>
    <Param name="vsyncoffset_delta_thd" value="2"/>
    <Param name="vsyncoffset_varfilterperiod" value="1"/>
    <Param name="vsyncoffset_offsetadjustperiod" value="1"/>
    <Param name="vsyncoffset_punishperiod" value="5"/>
    <Param name="vsyncoffset_factdropframe_thd" value="1"/>
    <Param name="vsyncoffset_filterfactor" value="3"/>
    <Param name="vsyncoffset_switch" value="1"/>
  </Params>
  <Params name="ui_first_features">
    <Param name="launcher_smartslider_optimization_enable" value="1"/>
    <Param name="listview_smartslider_optimization_enable" value="1"/>
    <Param name="listview_smartslider_standard_freq_slide_enable" value="1"/>
    <Param name="systemui_fastview_fast_response_enable" value="1"/>
    <Param name="settings_fastview_fast_response_enable" value="1"/>
  </Params>
  <Params name="magic_screen_brighten_animation_config">
        <animation_param name="switch" value="1"/>
        <animation_param name="animation_duration" value="400"/>
        <animation_param name="animation_start_scale" value="0.88"/>
        <animation_param name="animation_max_blur_radius" value="15"/>
        <animation_param name="animation_mode" value="0"/>
   </Params>

  <Params name="game_sdk_info_key_config"> 
      <Game name="com.tencent.tmgp.sgame">
          <SceneKey>
              <KeyValue>4</KeyValue>
              <ItValue>7</ItValue>
              <GD>7|8</GD>
              <SettingFps>7</SettingFps>
              <HunterBoost>10000</HunterBoost>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.pubgmhd">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>[100,inf]|5|7</ItValue>
              <GD>[100,inf]|7</GD>
              <SettingFps>10</SettingFps>
              <HunterBoost>10000</HunterBoost>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.cf">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>7</ItValue>
              <GD>7</GD>
              <SettingFps>10</SettingFps>
              <HunterBoost>10000</HunterBoost>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.speedmobile">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>101</ItValue>
              <GD>[3,inf]</GD>
              <SettingFps>10</SettingFps>
              <HunterBoost>10000</HunterBoost>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.cod">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>[6,inf]</ItValue>
              <GD>[6,inf]</GD>
              <SettingFps>10</SettingFps>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.WePop">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <GD>7</GD>
              <SettingFps>10</SettingFps>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.lolm">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>7|100</ItValue>
              <GD>7|100</GD>
              <SettingFps>10</SettingFps>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
	  <Game name="com.tencent.KiHan">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>7</ItValue>
              <GD>7|100|4</GD>
              <SettingFps>10</SettingFps>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>
      <Game name="com.tencent.tmgp.gnyx">
          <SceneKey>
              <KeyValue>1</KeyValue>
              <ItValue>[100,inf]|5|7</ItValue>
              <GD>[99,inf]|5|7</GD>
              <SettingFps>10</SettingFps>
              <Frontback>10001</Frontback>
          </SceneKey>
      </Game>	  
  </Params>
  
  <Params name="itouch_game_list">
	<Param name="com.tencent.tmgp.pubgmhd" value="1"/>
	<Param name="com.tencent.tmgp.cf" value="1"/>
	<Param name="com.tencent.tmgp.cod" value="1"/>
	<Param name="com.tencent.ig" value="1"/>
	<Param name="com.tencent.tmgp.sgame" value="1"/>
	<Param name="com.tencent.tmgp.speedmobile" value="1"/>
	<Param name="com.wepie.snake" value="1"/>
	<Param name="com.ztgame.bob" value="1"/>
	<Param name="com.mojang.minecraftpe" value="1"/>
	<Param name="com.netease.hyxd" value="1"/>
	<Param name="com.netease.dwrg" value="1"/>
	<Param name="com.tencent.tmgp.yongyong.mrzh" value="1"/>
	<Param name="com.tencent.tmgp.qqx5" value="1"/>
	<Param name="com.tencent.tmgp.bh3" value="1"/>
	<Param name="com.miHoYo.enterprise.NGHSoD" value="1"/>
	<Param name="com.mobile.legends" value="1"/>
	<Param name="com.epicgames.fortnite" value="1"/>
	<Param name="com.netease.ko" value="1"/>
	<Param name="com.dts.freefireth" value="1"/>
	<Param name="com.gameloft.android.ANMP.GloftA9HM" value="1"/>
	<Param name="com.garena.game.kgsam" value="1"/>
	<Param name="com.garena.game.fctw" value="1"/>
	<Param name="com.ngame.allstar.eu" value="1"/>
	<Param name="com.miHoYo.Yuanshen" value="1"/>
	<Param name="com.miHoYo.ys.bilibili" value="1"/>
	<Param name="com.miHoYo.ys.mi" value="1"/>
	<Param name="com.miHoYo.yuanshencb" value="1"/>
	<Param name="com.tencent.mf.uamty" value="1"/>
	<Param name="com.tencent.mf.uam" value="1"/>
	<Param name="com.netease.party.aligames" value="1"/>
	<Param name="com.tencent.lolm" value="1"/>
	<Param name="com.tencent.jkchess" value="1"/>
	<Param name="com.feiyu.luobo4" value="1"/>
	<Param name="com.feiyu.luobo4.huawei" value="1"/>
	<Param name="com.feiyu.luobo4.honor" value="1"/>
  </Params>

  <Params name="itouch_game_xsync_list">
	<Param name="com.tencent.tmgp.sgame" value="1" fps = "60" vrr = "1"/>
	<Param name="com.tencent.tmgp.pubgmhd" value="1" fps = "60" vrr = "1"/>
  </Params>

  <Params name="itouch_direct_deliver_list" value="0">
    	<Param name="com.tencent.tmgp.sgame" value="1"/>
    	<Param name="com.tencent.tmgp.pubgmhd" value="1"/>
  </Params>

  <Params name="itouch_tp_high_rate_list">
	<Param name="com.tencent.tmgp.cf" value="1"/>
	<Param name="com.tencent.tmgp.cod" value="1"/>
	<Param name="com.tencent.ig" value="1"/>
  </Params>

  <Params name="itouch_parallel_get_view_enable_list">
	<Param name="com.sina.weibo" value="1"/>
	<Param name="com.qihoo360.mobilesafe" value="1"/>
	<Param name="com.sina.news" value="1"/>
  </Params>
  <Params name="itouch_fingerknock_fliter">
	<Param name="com.tencent.mm" value="1"/>
  </Params>
  <Params name="itouch_dropframe_list">
	<Param name="com.tencent.tmgp.sgame" value="1"/>
	<Param name="com.tencent.tmgp.pubgmhd" value="1"/>
	<Param name="com.tencent.tmgp.cf" value="1"/>
	<Param name="com.tencent.tmgp.speedmobile" value="1"/>
	<Param name="com.tencent.ig" value="1"/>
	<Param name="com.mobile.legends" value="1"/>
	<Param name="com.garena.game.fctw" value="1"/>
	<Param name="com.ngame.allstar.eu" value="1"/>
  </Params>
  <Params name="itouch_extreme_app_enable_list">
	<Param name="com.hihonor.contacts" value="1"/>
	<Param name="com.android.contacts" value="1"/>
  </Params>
  <Params name="itouch_adapt_vsyncoffset_list">
    <Param name="com.tencent.tmgp.pubgmhd" value="1"/>
    <Param name="com.tencent.tmgp.sgame" value="1"/>
  </Params>
  <Params name="filter_hardware_jpeg_list">
	<Param name="com.android.gallery3d" value="1"/>
	<Param name="com.tencent.mm" value="1"/>
	<Param name="com.hihonor.photos" value="1"/>
  </Params>
  <!-- setting 3D charging value -->
  <Params name="magic_charging_animation_3d_config">
	<animation_param name="switch" value="1"/>
  </Params>
<Params name="sf.hwui.viewBlurBackground">
      <animation_param name="switch" value="1"/>
</Params>
<Params name="game_frs_config">
  <Sensor>28</Sensor>
  <Game name="com.tencent.tmgp.pubgmhd">
      <Mode name="1">
          <fps_config name="90">
              <load_config name="default">
                  <content>41000,43000,60</content>
                  <detail>0.5,5000,10000;0.5,5000,10000;42000</detail>
              </load_config>
          </fps_config>
      </Mode>
      <Mode name="2">
          <fps_config name="90">
              <load_config name="default">
                  <content>44000,46000,60</content>
		  <detail>0.5,5000,10000;1.5,5000,10000;45500</detail>
              </load_config>
          </fps_config>
      </Mode>
  </Game>
  
  <Game name="com.miHoYo.Yuanshen">
      <Mode name="1">
          <fps_config name="60">
              <load_config name="default">
                  <content>41000,43000,45</content>
                  <detail>0.5,10000,10000;1,5000,10000;42000</detail>
              </load_config>
          </fps_config>
      </Mode>
      <Mode name="2">
          <fps_config name="60">
              <load_config name="default">
                  <content>44000,46000,45</content>
                  <keymethod>2</keymethod>
              </load_config>
          </fps_config>
      </Mode>
    </Game>
</Params>
</Config>
